import BaseRadioBorderSelectDemo from './src/main';

BaseRadioBorderSelectDemo.install = function(Vue) {
  Vue.component(BaseRadioBorderSelectDemo.name, BaseRadioBorderSelectDemo);
};

export default BaseRadioBorderSelectDemo;

